# Uses of Class
org.apache.jute.BinaryOutputArchive

Packages that use BinaryOutputArchive
Package
Description
org.apache.jute
Hadoop record I/O contains classes and a record description language translator for simplifying serialization and deserialization of records in a language-neutral manner.
org.apache.zookeeper.server.quorum

## Uses of BinaryOutputArchive in org.apache.jute

Methods in org.apache.jute that return BinaryOutputArchive
Modifier and Type
Method
Description
`static BinaryOutputArchive`
BinaryOutputArchive.`getArchive(OutputStream strm)`

## Uses of BinaryOutputArchive in org.apache.zookeeper.server.quorum

Methods in org.apache.zookeeper.server.quorum with parameters of type BinaryOutputArchive
Modifier and Type
Method
Description
`protected void`
LearnerHandler.`setOutputArchive(BinaryOutputArchive oa)`